<mat-card>
  <mat-card-content>
    <h4>{{historyEntity.historyDate | date: "dd.MM.yyyy HH:mm:ss"}}</h4>
    <mat-card-subtitle>Projekt {{historyEntity.name}} ({{historyEntity.projectId}}) | Datenbank-Id: {{historyEntity._id}}</mat-card-subtitle>
    <mat-card-subtitle>Docker-Tag: {{historyEntity.lastDockerTag}}</mat-card-subtitle>
    <mat-card-subtitle>Erstellungsdatum Entität: {{historyEntity.createDate | date: "dd.MM.yyyy HH:mm:ss"}}</mat-card-subtitle>
    <mat-card-subtitle>Letzte Änderung: {{historyEntity.lastChange | date: "dd.MM.yyyy HH:mm:ss"}}</mat-card-subtitle>
    <mat-card-subtitle>Verzeichnis: {{historyEntity.directoryName}}</mat-card-subtitle>
  </mat-card-content>
</mat-card>
<mat-divider></mat-divider>
